body{
    font-family: "Hiragino maru Gothic ProN W4", "Hiragino Kaku Gothic Pro", "Hiragino Sans", "arial", "Meiryo", "MS PGothic", sans-serif !important;
}
/** Navbar **/

/**Button**/
/**balloon**/
.balloon-right {
  position: relative;
  display: inline-block;
  margin: 1.5em 15px 1.5em 0;
  padding: 1em;
  color: #121212;
  font-size: 20px;
  font-weight: bold;
  background: #ffffff;
  border-radius: 5px;
  box-sizing: border-box;
}
.balloon-right:before {
  content: "";
  position: absolute;
  top: 70%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2;
}

.balloon-left {
  position: relative;
  display: inline-block;
  top: 50%;
  margin: 1.5em 0 1.5em 15px;
  padding: 1em;
  color: #121212;
  font-size: 20px;
  font-weight: bold;
  background: #ffffff;
  border-radius: 5px;
  box-sizing: border-box;
}
.balloon-left:before {
  content: "";
  position: absolute;
  top: 70%;
  left: -25px;
  margin-top: -10px;
  border: 10px solid transparent;
  border-right: 15px solid #ffffff;
  z-index: 0;
}
/*ribbon*/
.ribbon {
    position: relative;
    padding: .5em .7em;
    background-color: #1e5ac2;
    border-radius: 3px;
    font-size: 1rem;
    color: #fff;
}
.ribbon::before {
    position: absolute;
    top: 100%;
    left: 0;
    border-bottom: solid 10px transparent;
    border-right: solid 20px #023181;
    content: '';
}
.uk-heading-bullet::before {
    content: "";
    display: inline-block;
    position: relative;
    top: calc(-.1 * 1em);
    vertical-align: middle;
    height: calc(4px + .7em);
    margin-right: calc(5px + .2em);
    border-left: calc(5px + .1em) solid #1e5ac2;
}
/*fontsize*/
.text70{
    font-size: 0.7em;
}
.text85{
    font-size: 0.85em;
}
.text90{
    font-size: 0.9em;
}
.text120{
    font-size:1.2em;
}
/***/
.topi_day {
    color: rgb(80, 192, 212);
}
/**/
.topidate {
    color: rgb(80, 192, 212);
}
/*hr*/
.hr-topi {
    height: 3px;
    margin: 20px auto;
    border: none;
    border-top: 2px dashed rgb(80, 192, 212);
    text-align: center;
}